<?xml version="1.0" encoding="utf-8" ?>
<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<test>
    <oops attr="dsfsdf" pim="" uttr="dsfdsf">
        <salut></salut>
        <test>
            <toto></toto>
        </test>
        <test>
            <toto>s</toto>
        </test>
    </oops>
    <oops attr="dsfsdf" uttr="dsfdsf">
        <test>
            <toto>s</toto>
            <toto>s</toto>
            <toto>s</toto>
        </test>
        <test>
            <toto>s</toto>
            <titi><tutu></tutu></titi>
        </test>
    </oops>
</test>
